Subject: [hackathon] Hackathon recap posted

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Thu, 12 Nov 2015 21:17:44 +0000

I hope everyone enjoyed the rest of IETF and that those who traveled
enjoyed their time in Japan as much as I did. I posted this summary of the
hackathon today:

https://communities.cisco.com/community/developer/opensource/blog/2015/11/1
2/ietf-94-hackathon-open-source-and-open-standards-in-yokohama

Among other things, it directs people to the wiki to access to all the
projects and presentations. So if you have not already, please update the
wiki and/or github with what you did.

https://www.ietf.org/registration/MeetingWiki/wiki/94hackathon
https://github.com/eckelcu/ietf-hackathon/tree/master/94

Cheers,
Charles